Package Details: freecad-appimage-git 0.20_24720-1

Git Clone URL: https://aur.archlinux.org/freecad-appimage-git.git (read-only, click to copy)
Package Base: freecad-appimage-git
Description: A general purpose 3D CAD modeler
Upstream URL: https://www.freecadweb.org/
Licenses: LGPL
Conflicts: freecad
Provides: freecad
Submitter: lfleischer
Maintainer: Genues
Last Packager: Genues
Votes: 17
Popularity: 0.167499
First Submitted: 2019-11-23 15:07
Last Updated: 2021-04-18 15:30

Dependencies (1)

Required by (3)

Sources (3)

Pinned Comments

Genues commented on 2020-02-14 09:48

Hi. The script automatically checks for new versions every half hour. If you see a new version in the FreeCad repository, please wait for 30 minutes before setting the package out-of-date flag. Thanks you.

Latest Comments

1 2 3 Next › Last »

Genues commented on 2021-04-05 19:52

@SammysHP, thank you! I've already fixed it.

SammysHP commented on 2021-04-05 16:28

Version 0.19 was released one month ago and appimage builds for 0.20 are available under a different tag: https://github.com/FreeCAD/FreeCAD-AppImage/releases/tag/weekly-builds

Kunda commented on 2021-02-25 18:06

Upstream just cut a new release called 0.19 but so far there is no appimage for it yet.

Genues commented on 2021-01-03 10:05

@anponteg i checked on my PC and it work fine. I thing, you should try reinstalling freecad and looking developers forum.

anponteg commented on 2021-01-01 20:14

If I try to load the Path workbench I get this error:

/tmp/.mount_freecadftTkg/usr/bin/../lib/libQt5Core.so.5: version `Qt_5.14' not found (required by /home/anponteg/.local/lib/python3.8/site-packages/PySide2/QtCore.abi3.so)

Genues commented on 2020-12-19 21:16

@agn0sis I think you need to look for a solution on forum.freecadweb.org

agn0sis commented on 2020-12-19 05:22

I'm getting the error

Unhandled std::exception caught in GUIApplication::notify. The error message is: Permission denied

The GUI still opens and it looks like it is working correctly

Genues commented on 2020-09-07 21:51

@syroezhkin, answer from https://aur.archlinux.org/packages/freecad-appimage : If anyone is getting a 'sqfs_traverse_open error' it means the download is corrupt (apparently a common issue with github), rather than download it all again you can fix it with the appimage updater available on the freecad wiki.

syroezhkin commented on 2020-09-07 03:15

Getting sqfs_traverse_open error.

Genues commented on 2020-02-20 14:03

@papajoke, Thank you! I've already fixed it.